@charset "utf-8";
/* 簡單流變媒體
   注意: 流變媒體要求您必須移除 HTML 中媒體的高度和寬度屬性
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 不支援最大寬度，因此寬度預設為 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 流變格線屬性
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	靈感來自於 Ethan Marcotte 的「具回應功能的網頁設計」 
	http://www.alistapart.com/articles/responsive-web-design
	
	以及 Joni Korpi 的「黃金格線系統」
	http://goldengridsystem.com/
*/

/* 行動版面: 480px 以下。 */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LOGO {
	clear: both;
	margin-left: 0;
	width: 100%;
	display:none;	
}

#LOGO img{ 
	width:40%;	
	}
	
#Search {
	clear: both;
	float: left;
	margin:0;	
	width: 100%;
	display: block;
}	

	
#NAV {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Main {
	clear: both;
	float: left;
	margin-top:15px;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
		clear: both;
	float: left;
	margin-top:20px;
	width: 100%;
	padding:0.7em 0;	
	border-top:1px solid #ccc;
	background-color: rgba(180,192,245,0.8);
	background:linear-gradient(left,#3092c0,#74a3c4);
	background:-moz-linear-gradient(left,#3092c0,#74a3c4);
	background:-webkit-linear-gradient(left,#3092c0,#74a3c4);
	color:#ffcc80;
	font-size:90%;
	font-family: "微軟正黑體",Verdana, Arial, Helvetica, sans-serif;
	text-align:center;	
}

#Footer a{
	color: #fff;  
	font-weight:550;
	text-decoration: none; 
		}

}

/* 表格版面: 481px 到 768px。樣式繼承自: 行動版面。 */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;		
	background-color: #46668d;
}
#LOGO {
	clear: both;
	float: left;
	margin:20px 8px 1px 0px;	
	width: 100%;
	display: block;
}

#LOGO img{ 
	width:27%;	
	}
	
#Search {
	clear: both;
	float: left;
	margin:0px;	
	width: 100%;
	display: block;
}		
	
#NAV {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* 桌面版面: 769px 到最大 1232px。樣式繼承自: 行動版面和表格版面。 */

@media only screen and (min-width: 801px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #46668d;
}
#LOGO {
	clear: both;
	float: left;
	margin-left:0;
	margin-top:50px;
	width: 28%;
	display: block;
}

#LOGO img{ 
	width:55%;	
	}
	
#Search {
	clear: none;
	float: right;
	margin-top:47px;
	width: 70%;
	display: block;
}
	
	#NAV {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
		clear: both;
	float: left;
	margin-left:0;
	margin-top:20px;
	width: 100%;
	display: block;	
	font-size:90%;
}
}